Bug 150757 - [patch] update astro/merkaartor to 0.16.3
[patch] update astro/merkaartor to 0.16.3
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Max Brazhnikov
Depends on:
  Show dependency treegraph
Reported: 2010-09-20 15:20 UTC by Oliver Heesakkers
Modified: 2010-10-16 14:00 UTC (History)
0 users

See Also:

file.diff (1.28 KB, patch)
2010-09-20 15:20 UTC, Oliver Heesakkers
no flags Details | Diff
merkaartor_update.txt (1.10 KB, text/plain; charset="UTF-8")
2010-09-20 15:43 UTC, Oliver Heesakkers
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Heesakkers 2010-09-20 15:20:01 UTC
Update to 0.16.3

Fix: Patch attached

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-09-20 15:20:05 UTC
Maintainer of astro/merkaartor,

Please note that PR ports/150757 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:

Edwin Groothuis via the GNATS Auto Assign Tool
Comment 2 Edwin Groothuis freebsd_committer 2010-09-20 15:20:07 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Oliver Heesakkers 2010-09-20 15:43:59 UTC
Corrected patch to remove bit of testing I did. Apologies for the noise.
Comment 4 Philip M. Gollucci freebsd_committer 2010-10-12 05:06:56 UTC
State Changed
From-To: feedback->open

maintainer timeout (slaven@rezic.de ; 22 days)
Comment 5 Max Brazhnikov freebsd_committer 2010-10-16 09:21:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 6 dfilter freebsd_committer 2010-10-16 13:57:44 UTC
makc        2010-10-16 12:57:40 UTC

  FreeBSD ports repository

  Modified files:
    astro/merkaartor     Makefile distinfo 
  Update to 0.16.3
  PR:             ports/150757
  Submitted by:   Oliver Heesakkers <dev2 at heesakkers.info>
  Approved by:    maintainer timeout (three weeks)
  Revision  Changes    Path
  1.13      +2 -3      ports/astro/merkaartor/Makefile
  1.6       +3 -3      ports/astro/merkaartor/distinfo
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Max Brazhnikov freebsd_committer 2010-10-16 13:58:56 UTC
State Changed
From-To: open->closed

Committed. Thanks!